How to remove gap-polycyclic from Debian 9 (Stretch)